Bug 727204 - Make system-config-* progs that have naming conflicts with other packages not show up in Gnome
Make system-config-* progs that have naming conflicts with other packages not...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 10:30 EDT by John Dulaney
Modified: 2014-06-18 05:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-date-1.9.64-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-30 21:29:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dulaney 2011-08-01 10:30:06 EDT
Description of problem:
There are several system-config-* packages that conflict in the .desktop name and thus provide confusion to the end user.  As some of these have been superseded by every day use by new Gnome packages, but are still required as deps, e.g. Anaconda, then they should be hidden by editing the .desktop file so as to not appear.

See this thread:
http://lists.fedoraproject.org/pipermail/test/2011-June/100684.html
Comment 1 Fedora Update System 2011-08-19 11:28:49 EDT
system-config-date-1.9.63-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-date-1.9.63-1.fc15
Comment 2 Fedora Update System 2011-08-19 17:58:10 EDT
Package system-config-date-1.9.63-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-date-1.9.63-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-date-1.9.63-1.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-08-23 14:49:44 EDT
Package system-config-date-1.9.64-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-date-1.9.64-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-date-1.9.64-1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-08-30 21:29:37 EDT
system-config-date-1.9.64-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.